@charset "UTF-8";

A, A:visited {
	color:#333;
}
A:hover {
	text-decoration:none;
}
html {
	height:100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	margin:0;
	padding:0;
	font-size:10px;
}
body.products {
	background:url(images/body_bg.jpg) top fixed repeat-x #949599;
	height:100%;
}
#school_container #header {
	width:1200px !important;
}
#header {
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	width:890px;
	margin:0 auto;
	margin-top:30px;
	color:#999;	
	margin-bottom: 10px;
}
#header A {
	font-size:11px;
	display:inline-block;
	padding:0 4px;
	color:#999;
	text-decoration:none;
}
#header A:hover {
	font-size:11px;
	display:inline-block;
	color:#333;
	text-decoration:none;
}
#container {
	width:935px; 
	margin:0 auto;
}
#school_container {
	width:1200px;
	margin:0 auto;
}
.feature_image {
	margin-top:10px;
	width:935px;
	height:366px;
}
.feature_image.contact_page {
	background:url(images/contact_image.jpg);
}
.feature_image.about_page {
	background:url(images/about_header.jpg);
}
.feature_image .content {
	background:url(images/80_white.png);
	width:180px;
	font-size:11px;
	text-align:left;
	height:336px;
	line-height:140%;
	margin-left:120px;
	padding:15px;
}
.feature_image .content h1 {
	font-size:10px;
	font-weight:bold;
}
#school_container .content_container {
	width:1200px !important;
	border:none !important;
}
.content_container {
	border:1px solid #000;
	width:800px;
	margin: 0 auto;
	text-align:left;
	padding-top:195px;
}
.content_container.mens_page {
	background:url(images/mens_header.jpg) #fff 4px 4px no-repeat;
}
.content_container.womens_page {
	background:url(images/womens_header.jpg) #fff 4px 4px no-repeat;
}
.content_container.clearance_page {
	background:url(images/clearance.jpg) #fff 4px 4px no-repeat;
}
.content_container.stockists_page {
	background:url(images/stockists_header.jpg) #fff 4px 4px no-repeat;
}

.content_container .content {
	padding:30px 53px 40px 53px;
}

.bottom_feature_container {
	background:url(images/footer_bg.jpg) top repeat-x;
	padding-top:10px;
	padding-bottom:70px;
	font-size:9px;
}
.products .bottom_feature_container {
	background:none;
}
.bottom_feature {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	width:704px;
	margin:0 auto;
	padding:3px 0;
	margin-bottom:5px;
}
.products .bottom_feature {
	width:800px;
}
.become_stockist {
	background:url(images/become_stockist.jpg) no-repeat center;
	width:349px;
	height:44px;
	text-indent:-100000px;
	display:inline-block;
	overflow:hidden;
}
.become_stockist.black {
	background: url(images/become_stockist_black.jpg) no-repeat #000 center;
}
.products .become_stockist.black {
	width:398px;
}
.product {
	font-size:10px;
	width:170px;
	text-transform:uppercase;
	display:inline-block;
}
.try_on {
	background:url(images/try_on.jpg) no-repeat center;
	width:349px;
	height:44px;
	text-indent:-100000px;
	display:inline-block;
	overflow:hidden;
}
.try_on.black {
	background:url(images/try_black.jpg) no-repeat #000 center;
}
.products .try_on.black {
	width:398px;
}